<?php
include "../../config/master.php";

$id=$_POST['id'];
$name=$_POST['name'];
$designation=$_POST['designation'];
$mobile=$_POST['mobile'];

mysqli_query($conn,"
UPDATE village_members SET
name='$name',
designation='$designation',
mobile='$mobile'
WHERE id='$id'
");

echo json_encode(["status"=>"success"]);